=== debian/control ===
Source: x11proto-xext
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: David Nusinow <dnusinow@debian.org>, Andres Salomon <dilinger@debian.org>, Julien Cristau <jcristau@debian.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.7.3
Vcs-Git: git://git.debian.org/git/pkg-xorg/proto/x11proto-xext
Vcs-Browser: http://git.debian.org/?p=pkg-xorg/proto/x11proto-xext.git

Package: x11proto-xext-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, x11proto-input-dev, libxau-dev
Conflicts: libxext-dev (<< 6.8.2-25), libxtst-dev (<< 6.8.2-25)
Replaces: libxext-dev (<< 6.8.2-25), libxtst-dev (<< 6.8.2-25)
Pre-Depends: x11-common (>= 1:7.0.0)
Description: X11 various extension wire protocol
 This package provides development headers describing the wire protocol
 for various extensions, the client-side libraries of which are provided
 in the Xext library.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 <URL:http://xorg.freedesktop.org>
 <URL:http://lists.freedesktop.org/mailman/listinfo/xorg>
 .
 This package is built from the X.org xextproto proto module.
